{{$controller := .Section}}
{{$name := "onisMain"}}
<div id="{{$name}}" class="container my-n1" data-controller="{{$controller}}" {{if ne $.Params.disableApi true}}
  data-{{$controller}}-api="{{$controller}}" way-scope="{{$controller}}" {{end}}>
  <div class="container">
    <div id="toasts"></div>
  </div>
  {{partial "heading1" (dict "name" (print $name "_h1") "controller" $controller "title" .Title "icon" .Params.icon "actions" .Params.actions "titleField" .Params.titleField "views" .Params.views "pricing" .Params.pricing)}}
</div>
